﻿.csn-comparison {
	_padding-top: 0;
	width:970px;
	margin: 20px auto 0;
	background:#fff;
	position:relative;
}

    .compared-items-count {
	    overflow: hidden;
	    zoom: 1;
	    padding-bottom: 5px;
	    border-bottom: 4px solid #AA0A24;
    }

	    .compared-items-count h2 {
            background: url("//resource.csnstatic.com/redbook_legacy/images/sprite.png") no-repeat scroll 131px -2px transparent;
            color: #000000;
            float: left;
            font-size: 16px;
            padding-right: 13px;
            font-weight:bold;
        }
			
	    .compared-items-count span {
                color: #666666;
                float: left;
                font-size: 11px;
            margin: 3px 0 0 20px;
        }
			
        .compared-items-count span var
        {
            color:#FC7A23;
	    }
		
	.comparison-freeze {
		z-index: 10;
		background: #fff;
		width:810px;
	}
        
        .freeze-pane .comparison-freeze,
		.freeze-pane .csn-comparison-sidebar
		{
		    position:fixed;
		    top:0;
		    *margin-top:0;
		    right:auto;
		}
        
        .comparison-freeze .customiser 
        {
            float:left;
            width:155px;
            padding-top:9px;
        }
        
        .customiser h4 
        {
            -moz-border-radius:4px 4px 0 0;
            border-radius:4px 4px 0 0;
            background-color:#E3E3E3;
            padding:7px 10px;
        }

        #GroupFilterOptions 
        {
            padding:20px 10px 10px;  
            background-color:#F7F7F7; 
            float:left;
            height:152px;
        }
        
            #GroupFilterOptions ul {margin:0;padding:0;}
        
            #GroupFilterOptions .instructions 
            {
                color:#333;
                font-size:11px;
                font-weight:bold;
                padding:0 0 10px;
                margin:0;
            }
        
            #GroupFilterOptions .filter-option 
            {
                float:left;
                margin:10px 0 0;
                clear:left;
                *width:133px;
            }
        
                
            .group-filter .filter-display
            {
                border:1px solid #A5A3AE;
                display:block;
                height:21px;
                width:133px;
                background-color:#fff;
                text-decoration:none;
            }   
        
            .group-filter .filter-display.disabled
            {
                border:1px solid #ccc;
                color:#d8d8d8;
                font-style:italic;
            }
        
                .group-filter .filter-display span 
                {
                    display:block;
                    height:18px;
                    width:117px; 
                    padding:3px 10px 0 6px;
                    position:absolute; 
                    cursor:pointer;          
                    text-decoration:none;
                    color:#9a9a9a;
                    overflow:hidden;
                    background: #fff url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 112px -222px;
                    white-space:pre;
                    font-size:11px;
                }
        
                .group-filter .filter-open span 
                {
                    padding-bottom:4px;
                    background: #fff url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 112px -262px;
                }
        
            .group-filter a.clear-filter 
            {
                color:#000;
                border:0;
                width:auto;
                height:auto;
                float:left;
                font-size:10px;
                text-decoration:underline;
                color:#67686A;
                margin-top:5px;
            }
        
            .group-filter .filter-menu 
            {
                width:121px;
                padding:10px 6px;
                background-color:#fff;
                z-index:10000;
                display:block;
                top:22px;
                border:1px solid #A5A3AE;
            }
            
                .group-filter .filter-menu .filter-list 
                {
                    padding-top:8px;
                    margin-top:8px;
                    border-top:1px solid #d8d8d8;
                    float:left;
                }
        
            #GroupFilterOptions input 
            {
                float:left;
            }
                .group-filter .filter-menu ul,
                .group-filter .filter-menu li 
                {
                    float:left;
                    width:100%;
                }
                
                .group-filter .filter-menu li 
                {
                    margin-bottom:5px;
                }
        
            #GroupFilterOptions label 
            {
                margin-left:4px;
                cursor:pointer;
                font-size:10px;
                color:#67686A;
                *padding-top:4px;
                display:block;
                float:left;
                line-height:13px;
            }
			
			
			
			.sponsorhead, 
			.my-compared-list 
			{
              	float: left;
              	position: relative;
                margin: 16px 0 0;
              	padding: 0 15px;
            }
			
			.sponsorhead 
			{
			    padding:0;
			    margin-bottom:40px;
			}


			    .csn-widget ul,
			    .sponsorhead ul,
				.my-compared-list ul {
					margin: 0;
					padding: 0;
					list-style-type: none;
					float: left;
				}
					.sponsorhead ul li,
					.my-compared-list ul li {
						float: left;
						margin-right: 2px;
						text-align: center;
						position: relative;
						width:153px;
					}

				    .sponsorhead ul li 
				    {
				        width: 155px;
				    }
					    
					    .sponsorhead li .tip,
						.my-compared-list li .tip 
					    {
					        display:none;
					        height:75px;
					        width:140px;
					        position:absolute;
					        top:6px;
					        left:0;
					    }
					    
					    .my-compared-list li.external-hover .tip
					    {
					        background:transparent url(//resource.csnstatic.com/redbook_legacy/images/OL_valuation.png) no-repeat;
					    }
					    
					    .my-compared-list li.add-hover .tip
					    {
					        background:transparent url(//resource.csnstatic.com/redbook_legacy/images/OL_add_comparison.png) no-repeat;
					    }
					    
					    .my-compared-list li.details-hover .tip 
					    {
					        background:transparent url(//resource.csnstatic.com/redbook_legacy/images/OL_view_details.png) no-repeat;
					    }
					    
					    .my-compared-list li.external-hover img,
					    .my-compared-list li.add-hover img,
					    .my-compared-list li.details-hover img 
					    {
					        visibility:hidden;
					    }
					
						.csn-widget ul li h4,
						.sponsorhead ul li h4,
						.my-compared-list ul li h4,
						.sponsored-vehicle h4 {
							font-weight: bold;
                            height: 30px;
                            margin: 0 20px 23px;
                            overflow: hidden;
						}
			
						.sponsorhead ul li .item-thumb,
						.my-compared-list ul li .item-thumb,
						.sponsored-vehicle .item-thumb {
							display: block;
							padding: 6px 0;
							width:140px;
							height:75px;
							background-color: #fff;
							border:1px solid #f8f9fc;
							-moz-border-radius: 5px;
							border-radius: 5px;
							position: relative;
							margin: 0 auto 8px;
							-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
							-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
							box-shadow:2px 2px 2px rgba(0,0,0,0.25);
						}
						
						.sponsorhead .item-thumb .remove-item { display:none;}
						
							.my-compared-list .item-thumb .remove-item {
								position: absolute;
								padding:5px;
								top: -8px;
								right: -18px;
								width: 16px;
								height: 16px;
								display: block;
								background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat 0 -298px;
								display: none;
								text-indent: -9999px;
					
							}
							
							.my-compared-list .item-thumb .remove-item:hover {
								background-position: 0 -329px;
							}
							
							.my-compared-list .item-thumb:hover .remove-item {
								display: block;
							}
						
						.sponsorhead .view-details,
						.my-compared-list .view-details,
						.sponsored-vehicle .view-details {
							text-indent:0;
							font-size:0;
							line-height:0;
							text-decoration: none;
							background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat 0 -412px;
							width:27px;
							height:24px;
                            display:inline-block;
							*display:inline;
							*zoom:1;
						}
							.sponsorhead .view-details:hover,
							.csn-stock-compare .my-compared-list .view-details:hover,
							.csn-spec-compare .my-compared-list .view-details:hover,
							.sponsored-vehicle .view-details:hover {
								background-position:-26px -412px;
							}
						
						.sponsorhead .show-external,
						.csn-stock-compare .my-compared-list .show-external,
						.csn-spec-compare .my-compared-list .show-external {
							background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 0 -441px transparent;
                            color: #0464B1;
                            display:inline-block;
							*display:inline;
							*zoom:1;
                            height: 24px;
                            text-indent:0;
							font-size:0;
							line-height:0;
                            width: 27px;
                            margin-right:0;
						}
						
							.csn-stock-compare .my-compared-list .show-external:hover,
							.csn-spec-compare .my-compared-list .show-external:hover {
								background-position:-26px -441px;
							}
						
						.my-compared-list span.actions 
						{
						    text-align:center;
						    display:block;
						}
						
						.csn-widget .add-item, 
						#sponsor-banner .add-item
						{
							background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 4px -194px transparent;
    							border: 1px solid #E5E5E5;
    							border-radius: 3px 3px 3px 3px;
    							color: #0464B1;
    							display: block;
    							float: right;
    							font-size: 11px;
    							height: 12px;
    							padding: 3px 4px 3px 20px;
    							text-decoration: none;
						}

						.sponsorhead .add-item, 
						.my-compared-list .add-item 
						{						

							background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll -1px -470px;
						    text-indent:0;
							font-size:0;
							line-height:0;
							text-decoration: none;
							width:24px;
							height:24px;
							display:inline-block;
							*display:inline;
							*zoom:1;
							
						}
						
						.my-compared-list .add-item:hover 
						{
						    background-position:-27px -470px;
						}
						
						.my-compared-list a.show-enquiry,
						.sponsored-vehicle .user-action {
							display:block;
							width: 76px;
							border: 1px solid #AA0A24;
							-moz-border-radius: 3px;
							border-radius: 3px;
							background: #C73F53;
							background: -moz-linear-gradient(top, #C73F53 0%, #AA0A24 100%);
							background: -webkit-linear-gradient(top, #C73F53 0%, #AA0A24 100%);
							text-align: center;
							padding: 3px 0;
							font-weight: bold;
							color: #fff;
							font-size: 12px;
							text-decoration: none;
							margin:0 auto;
							clear:both;
						}
						
						.my-compared-list a.show-enquiry:hover,
						.sponsored-vehicle a.user-action:hover {
							background: -moz-linear-gradient(top, #AA0A24 0%, #C73F53 100%);
							background: -webkit-linear-gradient(top, #AA0A24 0%, #C73F53 100%);
						}
						
						.my-compared-list a.show-external 
						{
						    text-indent:0;
							font-size:0;
							line-height:0;
							text-decoration: none;
							background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat 0 -441px;
							width:24px;
							height:24px;
							display:inline-block;
							*zoom:1;
							*display:inline;
							margin-right:4px;
						}
						
						.my-compared-list a.show-external:hover 
						{
						    background-position:-25px -441px;
						}

				.sponsorhead li .price,
				.my-compared-list .price {
					display:block;
					width:100%;
					font-weight:bold;
					font-size:11px;
					position:absolute;
					top:34px;
					right:0;
				}
			
				.my-compared-list .prev,
				.my-compared-list .next {
					position: absolute;
					top: 77px;
					width: 12px;
					height: 21px;
					background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat 0 0;
					text-indent: -9999px;
					display:none;
				}
				
					.my-compared-list a.prev {
						left: 0;
						background-position: 0 -128px;
					}
					
					.my-compared-list a.next {
						right: 0;
						background-position: 0 -45px;
					}
					
					.my-compared-list a.prev:hover {
						left: 0;
						background-position: 0 -154px;
					}
					
					.my-compared-list a.next:hover {
						right: 0;
						background-position: 0 -71px;
					}
					
					.my-compared-list span.prev 
					{
					    left:0;
						background-position: 0 -101px;
					}
					
					.my-compared-list span.next 
					{
					    right:0;
						background-position: 0 -17px;
					}
					
			.sponsored-vehicle {
				float: right;
				width: 182px;
				height: 227px;
				padding-top: 16px;
				background: #fff url("//resource.csnstatic.com/redbook_legacy/images/detail-sponsored-faux-bg.gif") repeat-y 0 0;
				text-align: center;
				position: relative;
			}
			
				.sponsored-vehicle .item-thumb {
					text-decoration: none;
				}
				
					.sponsored-vehicle .sponsored-status {
						position: absolute;
						left: -1px;
						top: -9px;
						display: block;
						padding: 1px 0 2px;
						border: 1px solid #4972a6;
						border-bottom: 0;
						-moz-border-radius-topleft: 3px;
						border-top-left-radius: 3px;
						-moz-border-radius-topright: 3px;
						border-top-right-radius: 3px;
						background: #466Fa5;
						background: -moz-linear-gradient(top, #5687c2 0%, #3a5e8e 100%);
						background: -webkit-linear-gradient(top, #5687c2 0%, #3a5e8e 100%);
						color: #fff;
						font-weight: bold;
						font-size: 11px;
						width: 140px;
					}
					
				.sponsored-vehicle .user-action {
					margin: 6px 46px 0;
				}
			
			/* customiser */
			#GroupFilterOptions label.disabled
			{
			    color:#ccc;
			    font-style:italic;
			    cursor:default;
			}
			
				
	.comparison-details-container {
		background: #fff;
		margin-top:-25px;
		float:left;
		clear:left;
		/*width:942px;*/
	}
	
	.compare-group
	{
	    float:left;
	    margin-bottom:10px;
	    width:100%;
		clear:both;
	}	
			
	    .compare-group h4 
	    {
			text-decoration: none;
		    font-size: 12px;
		    font-weight:bold;
		    padding: 5px 0 5px 23px;
		    margin:0;
			color: #AA0A24;
			text-decoration: none;
            width:132px;
            background: url(//resource.csnstatic.com/redbook_legacy/images/sprite.png) no-repeat 3px -814px;
            cursor:pointer;
		}
				
		#Group-Vehicle-Details h4, 
		#Group-Bike-Details h4 
		{
             background-color:#F7F7F7; 
		}
		
		.collapsed h4 
	    {
	        background-position:3px -872px;;
	    }
			
		.compare-group div 
		{
			float:left;
		}
				
		.compare-group table {
			font-size: 12px;
			/* don't specify 100% width for table, or any width, otherwise columns will not align correctly */
			table-layout:fixed;
			border-collapse:separate;
		}
			
		.compare-group table.header 
		{
			float:left;
			margin-right:15px;
			width: 155px;
			font-weight:bold;
		}			
			
		.compare-group tr.hover, 
		.compare-group tr.hover td, 
		.compare-group tr.hover th, 
		.compare-group tr.hover.first th, 
		.compare-group tr.hover.first td, 
		.compare-group .alt.highlighted.hover td,
		.compare-group .alt.highlighted.hover th
		{
		    background-color:#CAD3FF;
		}
			.comparison-details-container .collapsed div
			.comparison-details-container .collapsed .header {
				display: none;
			}
			
			.csn-comparison .window 
			{
			    float:left;
			    width:620px;
			    overflow:hidden;
			    position:relative;
			}
			.sponsorhead .window
            {
                float:right;
                width:154px;
            }
			.csn-comparison-sidebar .window 
			{
			    float:left;
			    width:154px;
			    overflow:hidden;
			    position:relative;
			}
			.comparison-details-container .sponsor-predefined
			{
			    float:right;
			    width:154px;
			    margin-left:20px;
			}
			    .window .slider 
			    {
			       position:absolute;
			        top:0;
			        left:0;
			    }
						
				.compare-group th {
					text-align: left;
					background: #E3E3E3;
					padding: 5px 4px 5px 7px;
					*padding: 0px 4px 0px 7px;
					font-weight:bold;
                    *height:25px;
				}
				
				.compare-group .first th {
					background: #E3E3E3 url("//resource.csnstatic.com/redbook_legacy/images/compare_rp_line.png") repeat-x 0 0;
					padding-top:8px;
					*padding-top:0px;
					*height:25px;
				}
				
				.compare-group .highlighted th.sponsor,
				.compare-group .first.highlighted th.sponsor,
				.compare-group .highlighted th,
				.compare-group .first.highlighted th {
					background-color: #DEE5FF;
				}
				
				.compare-group td.sponsor,
				.compare-group td {
					background: #f7f7f7;
					border-right: 2px solid #FFFFFF;
                    padding: 5px 4px 5px 7px;
                    *padding: 0px 4px 0px 7px;
                    width: 142px;
                    *height:25px;
				}
				 .compare-group .first th.sponsor,
				.compare-group .first td.sponsor 
				{
					background: #E3E3E3 url("//resource.csnstatic.com/redbook_legacy/images/compare_rp_spons_line.png") repeat-x 0 0;
					padding-top:8px;
					*padding-top:0px;				    
                    *height:25px;
				}
				
				.compare-group td.sponsor
				{
				    background:#E3E3E3;
				}
   
				#Group-Photos .window td
				{
				    text-align:center;
				}
				
				.compare-group .alt .sponsor td,
				.compare-group .alt .sponsor th,
				.compare-group .alt th,
				.compare-group .alt td {
					background: #fff;
				}
				
				.compare-group .highlighted td.sponsor,
				.compare-group .alt.highlighted td.sponsor,
				.compare-group .alt.highlighted th.sponsor,
				.compare-group .highlighted td,
				.compare-group .alt.highlighted td,
				.compare-group .alt.highlighted th {
					background: #DEE5FF;
				}
				
				.compare-group .first.highlighted td,
                .compare-group .first.highlighted td.sponsor,
				.compare-group .first.highlighted th.sponsor
				{
				    background-color:#DEE5FF;
				}
				
				.compare-group .first td {
					background: #f7f7f7 url("//resource.csnstatic.com/redbook_legacy/images/compare_rp_line.png") repeat-x 0 0;
					padding-top:8px;
					*padding-top:0px;
                    *height:25px;
				}
				
					.compare-group td a {
						color: #0764b2;
						text-decoration: none;
					}

					
					.compare-group td a:hover {
						text-decoration: underline;
					}
				
				.compare-group .sponsored {
					border-right: 0;
					border-left: 42px solid #fff;
					border-top-color: #e4e5e9;
					background: #fff;
				}
				
				.show-difference tr td.sponsor,
				.show-difference tr th.sponsor,
				.show-difference tr td,
				.show-difference tr th
				{
				    background:#FFF;
				}
				
				.show-difference tr.first td.sponsor,
				.show-difference tr.first th.sponsor,				
				.show-difference tr.first th,
				.show-difference tr.first td
				{
				    background-color:#FFF;
				}
				
		.comparison-details .column-cap {
			position: absolute;
			bottom: -10px;
			right: 0;
			height: 9px;
			width: 182px;
			border-bottom: 1px solid #e1e2e5;
			background: url("//resource.csnstatic.com/redbook_legacy/images/detail-sponsored-faux-bg.gif") repeat-y 0 0;
			display: block;
		}	

.csn-comparison-sidebar 
{
    float: right;
    margin-left: 0;
    padding-left: 0;
    right: 0;
    width: 155px;
    z-index: 10;
    *margin-top:-220px;
}
    
    *:first-child+html .predefined-ad .csn-comparison-sidebar 
    {
        position:absolute;
        left:auto;
    }
    *:first-child+html .predefined-ad.freeze-pane .csn-comparison-sidebar 
    {
        right:auto;
        position:fixed;
    }
    
.add-another, .backlink
{
    display:block;
	background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 0 -196px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-right:5px;
	color:#0464b1;
	float:left;
	padding:0px 4px 0px 20px;
}

.backlink
{
    background:url("//resource.csnstatic.com/redbook_legacy/images/icons.gif") no-repeat scroll 0 1px transparent
}
.add-anotherk:visited, .backlink:visited 
{
    color:#0464b1;
}
.add-another:hover, .backlink:hover
{
    text-decoration:underline;
}


.csn-comparison .placeholder-image 
{
    display:block;
    float:left;
    margin:54px 0 0 5px;
    width:140px;
    height:75px;
    padding:6px 0;
    background:#fff url(//resource.csnstatic.com/redbook_legacy/images/add_car.png) no-repeat;
    border:1px solid #e5e5e5;
	-moz-border-radius: 5px;
	border-radius: 5px;    
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}

.csn-comparison .placeholder-text 
{
    display:none;
}

.FullGreenStar {
    background-image: url("//resource.csnstatic.com/redbook_legacy/images/redboook_green_star.gif");
    display: block;
    float: left;
    height: 15px;
    width: 16px;
}
.HalfGreenStar {
    background-image: url("//resource.csnstatic.com/redbook_legacy/images/redboook_green_halfstar.gif");
    display: block;
    float: left;
    height: 15px;
    width: 8px;
}
.OverallGreenStar {
    background: url("//resource.csnstatic.com/redbook_legacy/images/overallgreenstars.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    width: 84px;
}
.OverallGreenStar0 {
    background-position: 0 -150px;
}
.OverallGreenStar05 {
    background-position: 0 -135px;
}
.OverallGreenStar1 {
    background-position: 0 -120px;
}
.OverallGreenStar15 {
    background-position: 0 -105px;
}
.OverallGreenStar2 {
    background-position: 0 -90px;
}
.OverallGreenStar25 {
    background-position: 0 -75px;
}
.OverallGreenStar3 {
    background-position: 0 -60px;
}
.OverallGreenStar35 {
    background-position: 0 -45px;
}
.OverallGreenStar4 {
    background-position: 0 -30px;
}
.OverallGreenStar45 {
    background-position: 0 -15px;
}
.OverallGreenStar5 {
    background-position: 0 0;
}
.FullYellowStar {
    background-image: url("///resource.csnstatic.com/redbook_legacy/images/redboook_green_star.gif");
    display: block;
    float: left;
    height: 15px;
    width: 16px;
}
.HalfYellowStar {
    background-image: url("///resource.csnstatic.com/redbook_legacy/images/redboook_green_halfstar.gif");
    display: block;
    float: left;
    height: 15px;
    width: 8px;
}
.OverallYellowStar {
    background: url("//resource.csnstatic.com/redbook_legacy/images/overallyellowstars.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    width: 84px;
}
.OverallYellowStar0 {
    background-position: 0 -150px;
}
.OverallYellowStar05 {
    background-position: 0 -135px;
}
.OverallYellowStar1 {
    background-position: 0 -120px;
}
.OverallYellowStar15 {
    background-position: 0 -105px;
}
.OverallYellowStar2 {
    background-position: 0 -90px;
}
.OverallYellowStar25 {
    background-position: 0 -75px;
}
.OverallYellowStar3 {
    background-position: 0 -60px;
}
.OverallYellowStar35 {
    background-position: 0 -45px;
}
.OverallYellowStar4 {
    background-position: 0 -30px;
}
.OverallYellowStar45 {
    background-position: 0 -15px;
}
.OverallYellowStar5 {
    background-position: 0 0;
}

.PriceType 
 {
     color: #0464B1;
     cursor: pointer;
     display: block;
     font-size: 10px;
     font-weight: bold;
 }
 .PriceType:hover
 {
     text-decoration: underline;
 }

/*Compare Search*/
.csn-compare-search
{
    padding:10px 10px 10px 20px;
}
.csn-compare-search .r-title
{
    border-bottom: 4px solid #AA0A24;
    font-size: 15px;
    font-weight: bold;
    margin:0 0 10px 0;
    padding:0;
}
.csn-compare-search .PropText
{
    font-size:14px;
    display:block;
    margin:15px 0;
}
.csn-compare-search .PropText b
{
    color:#AA0A24;
}
.csn-compare-search .PropTable td
{
    font-weight:bold;
    padding:5px 0;
}
.csn-compare-search .PropTable td select
{
    padding:2px;
}
.csn-compare-search .PropGroup
{
    background:url("//resource.csnstatic.com/redbook_legacy/images/gradient.png") repeat-x scroll 0 -221px #757575;
    color:#FFF;
}

.csn-compare-search .CarSpecComparisonSummary td 
{
    font-weight:normal;
}
.csn-compare-search a, .csn-compare-search .PriceType
{
    color:#004D76;
    text-decoration:none;
    cursor:pointer;
}
.csn-compare-search a:hover,  .csn-compare-search .PriceType:hover
{
    text-decoration:underline;
}
.csn-compare-search .compareleft
{
    float:left;
}
.csn-compare-search .comparebuttonsbox
{
    float:right;
    margin-top:15px;
}
.csn-compare-search .comparebuttonsbox .comparespecs {
    background: url("//resource.csnstatic.com/redbook_legacy/images/compare_view.png") repeat scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    text-indent: -10000px;
    width: 66px;
    margin-right:10px;
    cursor:pointer;
}
.csn-compare-search .comparebuttonsbox .cscompareclearall {
    background: url("//resource.csnstatic.com/redbook_legacy/images/compare_clear_all.png") repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    text-indent: -10000px;
    width: 72px;
     margin-right:10px;
     float:right;
}
.csn-compare-search .compareaddtolist {
    background: url("//resource.csnstatic.com/redbook_legacy/images/compare_add_to_list.png") repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 27px;
    text-indent: -10000px;
    width: 93px;
    cursor:pointer;
    margin-left:20px;
}
.csn-compare-search .comparespecs:hover,
.csn-compare-search .cscompareclearall:hover,
.csn-compare-search .compareaddtolist:hover
{
    background-position:center bottom;
}


#SocialLinks 
{
    position:absolute;
    right:0;
    top:0;
    z-index:10;
}    

.PdfButton
{
    background: url("//s7.addthis.com/static/r07/widget32.png") no-repeat scroll 0 -4016px transparent;
    display: block;
    height: 16px;
    line-height: 16px !important;
    overflow: hidden;
    width: 16px;
    text-indent:-100000px;
    float:left;
}
.PdfButton:hover
{
    opacity:0.8;
}
.backlink, .add-another
{
    float:left;
}
#fancybox-overlay
{
    background-color:transparent !important;
}
#fancybox-wrap
{
    border-color:#999999 !important;
    border-radius: 4px 4px 4px 4px;
}
#fancybox-content
{
    padding:5px;
}
#fancybox-frame
{
    overflow:hidden;
}
.left-arrow 
{
    background: url("//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png") no-repeat scroll 0 -544px transparent;
    display: block;
    height: 17px;
    left: 10px;
    position: absolute;
    top: 211px;
    width: 24px;
}

.right-arrow 
{
    background:url(//resource.csnstatic.com/redbook_legacy/images/comparison_sprite.png) 0 -625px no-repeat;
    display: block;
    height: 17px;
    position: absolute;
    right: -3px;
    top: 211px;
    width: 24px;
}

.disclaimer
{
    clear:both;
    font-size:11px;
    color:#666;
}

.print-page .csn-comparison #csn-compare1,
.print-page .csn-comparison #csn-compare2,
.print-page .csn-comparison #csn-compare3,
.print-page .csn-comparison #csn-compare4,
.print-page .csn-comparison #csn-compare5
{
    page-break-before:always; clear:both;/*required for PDF generator*/
}


#sponsor-banner .loading 
{
    background: url("//resource.csnstatic.com/redbook_legacy/images/ajax-loading.gif") no-repeat scroll 0 0 #FFFFFF;
    height: 16px;
    margin: 10px 0 0 10px;
    padding: 2px 0 5px 21px;
    
}

#sponsor-banner 
{
    margin-top:15px;
    margin-left:-5px;
}

#sponsor-banner .item-thumb 
{
    display: block;
    padding: 60px 6px 0;
    width:140px;
    height:125px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    margin: 0 auto 8px;
    -moz-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    text-align:center;
    overflow:hidden;

}

#sponsor-banner .title
{
    display:block;
    height: 30px;
    margin: 5px;
    overflow: hidden;
    font-size:11px;    
}

.csn-widget .price,
#sponsor-banner .price
{
    color: #C15A15;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
}

#sponsor-banner a, .sponsor a
{
    text-decoration:none;
}

#sponsor-banner .headtag
{
	background: #AF142D;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c73f53', endColorstr='#aa0a24',GradientType=0 );
	background: -moz-linear-gradient(top, #c73f53 0%, #aa0a24 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c73f53), color-stop(100%,#aa0a24));
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
    color:#ffffff;
	width:152px;
	display:block;
	position:absolute;
	top:0px;
	height:20px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	left:0px;
}

.sponsor .headtag
{
	background: #AF142D;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c73f53', endColorstr='#aa0a24',GradientType=0 );
    background: -moz-linear-gradient(top, #c73f53 0%, #aa0a24 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c73f53), color-stop(100%,#aa0a24));
    -moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	color:#ffffff;
	width:120%;
	display:block;
	position:absolute;
	height:15px;
	font-weight:bold;
	padding-top:1px;
	padding-bottom:1px;
	left:-15px;
	text-decoration:none;
	font-size:11px;
    left:0;
    top:71px;
    width:141px;
    opacity:0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;

}

#sponsor-banner img 
{
    margin-top:-18px;
}

.csn-widget
{
    display: block;
    padding: 0px 6px 0;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    margin: 0px 0px 8px -5px;
    -moz-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    box-shadow:2px 2px 2px rgba(0,0,0,0.25);
    text-align:center;
    overflow:hidden;    
    width:140px;
    float: left;
}

.csn-widget h4
{
    background: #dee1e8;
	width:100%;
	display:block;
	position:relative;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	width:175px;
	left:-15px;
}

.csn-widget h5
{
    font-size:11px;
    font-weight:normal;
    height:30px;
    overflow:hidden;
}

.csn-widget ul li
{
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #dee1e8;
    float: left;
	margin-right: 2px;
	text-align: center;
	position: relative;
	width:140px; /*155px;*/
}

.graph {
    background: url("//resource.csnstatic.com/redbook_legacy/images/bar_graph_bg.gif") no-repeat scroll 0 0 transparent;
    margin: 0;
    padding: 1px;
    position: relative;
    width: 102px;
}

.graph .bar {
    background: url("//resource.csnstatic.com/redbook_legacy/images/bar_highlight.gif") repeat-x scroll 0 0 transparent;
    color: #333333;
    display: block;
    height: 15px;
    line-height: 15px;
    position: relative;
    text-align: left;
}

.graph .bar span {
    font-size: 10px;
    left: 4px;
    position: absolute;
    top: -1px;
    white-space: nowrap;
}

.notfoundmsg 
{
    display:block;
    height:100px;
    padding-top:20px;
}

#Group-Finance-Options tr[data-key='Monthly%20Repayments'] th:after {
    content: url(//resource.csnstatic.com/redbook_legacy/images/compareLogo2.png);
}

#Group-Finance-Options .financeQuote {
    font-size: 10px;
    font-family: arial;
    font-weight: bold;
    display: block;
    color: #5A3C92;
    
}

#Group-Finance-Options a.financeQuote {
    text-decoration: underline;
}

#Group-Finance-Options a.disclaimer-link {
    padding-left: 10px;
    text-decoration: underline;
    font-size: 12px;
}